{
    "发布地址": "https://155.fun/(T)",
    "短视频": "1",
    "嗅探词": "https://hls.vdtuzv.com/videos3/#.m3u8?",
    "数组": "<a class=\"cursor-pointer&&</a >",
    "图片": "https://tuapi.eees.cc/api.php?category=meinv&type=302",
    "标题": "title\" data-v-a51695bc>&&</div>",
    "副标题": "ishot\" data-v-a51695bc>&&</div>",
    "链接": "href=\"/archives/&&.html\"",
    "链接前缀": "https://93rot.bkrbful.xyz/archives/",
    "链接后缀": ".html",
    "分类url": "https://93rot.bkrbful.xyz/category/{cateId}/{catePg}.html",
    "分类": "独家爆料&网红明星&反差女友&校园政坛&性爱课堂&奇闻异事&热点吃瓜&今日黑料&经典大瓜&黑料历史&每日热瓜",
    "分类值": "9&1&4&2&12&3&7&6&8&10&11"
}